@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/inquiry/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#section01 {
	margin: auto;
	width: 100%;
	max-width: 800px;
}
#section01 {
	text-align: center;
	line-height:1.5!important;
}
#section01 > div {
	text-align: left;
}

#section01 .btnWrap {
	margin-top: 6%;
}
#section01 .btnWrap .btn01 input {
	margin: 0 auto;
	display: block;
	font-size: 100%;
	padding: 1em 0 0.9em;
	border: none;
	-webkit-appearance: none;
	border-radius: 0;
	transition: 0.4s;
}
#section01 .btnWrap .btn01 input:hover {
	opacity: 0.6;
	cursor: pointer;
}
#section01 .btnWrap .btn02 input {
	margin: 2% auto 5%;
	display: block;
	width: 100%;
	max-width: 400px;
	color: #fff;
	font-size: 125%;
	padding: 1em 0 0.9em;
	background: #ed6c00;
	border: 1px solid #ed6c00;
	-webkit-appearance: none;
  border-radius: 0;
	transition: 0.4s;
}
#section01 .btnWrap .btn02.active input {
	opacity: 1;
	pointer-events: auto;
}
#section01 .btnWrap .btn02.active input:hover {
	cursor: pointer;
	color: #ed6c00;
	background: transparent;
	transition: 0.4s;
}
#section01 .complete .txt01 {
	color: #ed6c00;
	font-size: 125%;
	margin: 5% auto 2%;
}
#section01 .complete .txt02 {
	font-size: 87.5%;
	line-height: 1.5;
}


/* 個人情報の取扱いについて START */
#section01 .txtWrap {
	display: none;
}
#section01 .mw_wp_form_input .txtWrap {
	display: block;
}
#section01 .mw_wp_form_input .txtWrap {
	margin-top: 5%;
}
#section01 .mw_wp_form_input .txtWrap h3 {
	font-size: 100%;
	color: #353535;
	margin-bottom: 1%;
}
#section01 .mw_wp_form_input .txtWrap .txt01 {
	font-size: 87.5%;
	padding: 3% 5%;
	margin-bottom: 3%;
	height: 100px;
	line-height: 1.5;
	overflow-y: scroll;
	border: 1px solid #bbb;
}
#section01 .mw_wp_form_input .txtWrap .txt01 .sp01 {
	display: block;
	margin-bottom: 0.5em;
	font-weight: bold;
}
#section01 .mw_wp_form_input .txtWrap .txt01 .sp02,
#section01 .mw_wp_form_input .txtWrap .txt01 ul li {
}
#section01 .mw_wp_form_input .txtWrap .txt01 > li {
	margin-bottom: 2em;
}
#section01 .mw_wp_form_input #checkBox {
	text-align: center;
	margin-bottom: 5%;
}
#section01 .mw_wp_form_input .btnWrap .btn02 input {
	opacity: 0.5;
	pointer-events: none;
}
#section01 .mw_wp_form_input .btnWrap .btn02.active input {
	opacity: 1;
	pointer-events: auto;
}
/* 個人情報の取扱いについて END */





@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/inquiry/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}











}





#section01 .inner {
  text-align: center;
  max-width: 1024px;
  margin: auto;
  padding: 4% 3% 3%;
  background-image: linear-gradient(to right, #ea5c00 0%, #ec6700 50%, #f07c00 100%);
  box-sizing: border-box;
  position: relative; }

#section01 .inner .txt01 {
  color: #fff;
  font-size: 137.5%;
  font-weight: bold;
  margin-bottom: 3%;
  line-height: 1.5; }

#section01 .inner .txt02 {
  color: #fff;
  line-height: 2;
  text-align: left; }

#section01 .inner:after {
  content: '';
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  display: block;
  width: 1px;
  height: 40px;
  margin: auto;
  background: #f8b551; }
.title_set_01 span.title_set_01Step {
      border-bottom: 4px solid #ed6c00;
      display: inline-block;
      font-weight: normal; }


.form_area {

}

.form_area dl{
margin-bottom:30px;
}
.form_area dt{
font-weight:bold;
margin-bottom:20px;
}

/* form */
.form_area input[type="text"],
.form_area select{
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: button;
appearance: none;
border-radius: 0;
width:auto;
font-size:16px;
border:1px solid #aaa;
padding:15px;
}


.form_area input[type="email"],
.form_area select{
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: button;
appearance: none;
border-radius: 0;
width:300px;
font-size:16px;
border:1px solid #aaa;
padding:15px;
}


/* submit */
.form_area .submit{
display: flex;
justify-content: center;
}
.form_area .submit input{
cursor:pointer;
border:none;
display: inline-block;
width:300px;
background:#000;
color: #fff;
font-weight:bold;
margin:5px;
padding: 20px 15px;
}

/* check,radio */
.checkbox-field label,
.radio-field label{
display: inline-block;
margin-right: 20px;
}

.checkbox-field label input:checked + .checkbox-field-text:after,
.radio-field label input:checked + .radio-field-text:after{
    opacity: 1;
}
.radio-field label .radio-field-text:after,
.checkbox-field label .checkbox-field-text:after{
    opacity: 0;
    display: block;
}

.radio-field label .radio-field-text:after{
    transform:scale(0.2);
}
.radio-field label input:checked + .radio-field-text:after{
    transform:scale(0.5) ;
}
.checkbox-field label .checkbox-field-text:after{
    transform: rotate(-45deg) scale(0.2);
}
.checkbox-field label input:checked + .checkbox-field-text:after{
    transform:scale(0.5)  rotate(-45deg);
}






























#section02 a {
    display: block;
    position: relative;
    color: #FFF;
    font-size: 112.5%;
    text-align: center;
    line-height: 3em;
    border: 1px solid #ed6c00;
    background: #ed6c00;
    margin-bottom: 2%;
    transition: 0.4s;
}